Next Generation Emulation banner

1 - 1 of 1 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter #1
Just a simple question. I noticed there hasn't been any cyberpad updates in years and was wondering if cyberpad 1.4 or any other netplay plugin is compatible with EPSXE 170?
 
1 - 1 of 1 Posts
Top